Nybble Processing Mainframe

    crosscon

    1.0.4 • Public • Published

    crosscon(js)

    The biggest Discord data center of scamsites, swearwords, etc. | Be Connected With Crosside

    crosscon(js) currently matches the Node.js 11.13.0 API.

    This module is maintained, but only by very few people. If you'd like to help, let us know in an issue!

    Install

    npm install crosscon
    

    Usage

    var crosscon = require('crosscon')
    
    var cc = new crosscon()
    cc.on('ready', function () {
      console.log("ready")
    })
    cc.on('close', function () {
      console.log("The connection is closed")
    })
    cc.on('message', function (text) {
      console.log(text)
    })
    cc.connect(token)

    License

    MIT

    Install

    npm i crosscon

    DownloadsWeekly Downloads

    1

    Version

    1.0.4

    License

    MIT

    Unpacked Size

    264 kB

    Total Files

    44

    Last publish

    Collaborators

    • iguessiplay